


//@Grab('org.yaml:snakeyaml:1.29')
import org.yaml.snakeyaml.Yaml
def readYaml(file) {

    def yaml = new Yaml()
    def config = yaml.load(file)
    echo "xxxxx"
    echo config.version
    return config
}

def info(message) {
    echo "INFO: ${message}"
}

def warning(message) {
    echo "WARNING: ${message}"
}